Search found 21 matches

by JTD
13 Mar 2020, 10:05
Forum: x86_64 xzm modules
Topic: SuperTuxKart 1.1
Replies: 2
Views: 1543

SuperTuxKart 1.1

Thank you so much for this!
by JTD
09 Feb 2020, 11:15
Forum: x86_64 xzm modules
Topic: Wine and multilib latest version
Replies: 31
Views: 5657

Wine and multilib latest version

Thank you for the modules once again evergreen!
by JTD
08 Jan 2020, 18:51
Forum: x86_64 xzm modules
Topic: Wine and multilib latest version
Replies: 31
Views: 5657

Wine and multilib latest version

Thank you for your work evergreen! I use your wine/multilib modules and appreciate the effort you put in them!
by JTD
13 Nov 2019, 08:39
Forum: x86_64 xzm modules
Topic: Discord — Free Voice and Text Chat for Gamers
Replies: 2
Views: 1494

Discord — Free Voice and Text Chat for Gamers

neko , Thank you for providing this module for us, I can confirm it works and opens on both Porteus 4.0 and 5.0rc1 Discord downloads updates when you first open it, and once I'm in I can acccess most stuff, however some channels immediately crash and trying to reload Discord is pointless because it...
by JTD
13 Nov 2019, 08:35
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 3462

Abiword and Gnumeric

neko, I tried your module and while Abiword and Gnumeric open, the first one displays docx files incorrectly (weird characters) and Gnumeric says .xlsx files are not compatible with it (when they normally are).
by JTD
30 Oct 2019, 19:08
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 3462

Abiword and Gnumeric

I tried without the "install" folder but that also lead to nowhere... However, I noticed that Porteus can txz2xzm the .tgz file type, so I just did that with all 4 files. Abiword still kept asking for a ton of dependencies, but Gnumeric doesn't throw the "Failed to execute command" anymore and now s...
by JTD
30 Oct 2019, 18:43
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 3462

Abiword and Gnumeric

beny , I extracted goffice and wv but it kept giving me the same errors as my previous post (a huge amount of dependencies for Abiword, and Gnumeric not found). After that I tried to merge all 4 into a single module to see if that was causing the issue, but it was still the same. Something new I tr...
by JTD
30 Oct 2019, 15:49
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 3462

Abiword and Gnumeric

beny , I extracted both abiword/gnumeric and converted them to modules, they appear on the menu: https://i.imgur.com/nmrEX0V.png However, Abiword has a ton of missing dependencies: https://i.imgur.com/uYObZX8.png And Gnumeric doesn't open: https://i.imgur.com/TLuCWCs.png Tried them with both 4.0 an...
by JTD
29 Oct 2019, 15:47
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 3462

Abiword and Gnumeric

Thank you for your reply Ed_P ! I tried 06-libreoffice.xzm from the link you provided and it runs, but I'm specifically looking for Abiword and Gnumeric since they weight 10 times less than libreoffice and I'd like to save space in order to add other Modules to the 1GB drive. It is also an ancient v...
by JTD
29 Oct 2019, 09:48
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 3462

Abiword and Gnumeric

Good day everyone! I was trying to get Abiword and Gnumeric as modules for my Porteus, but it hasn't gone as smooth as I thought. Firstly I tried with USM, but it kept asking for dependencies and eventually fetched more stuff than it needed, making Abiword insanely huge: https://i.imgur.com/NVTsAUE....
by JTD
08 Oct 2019, 23:08
Forum: Newbie questions
Topic: Unable to use Multilib Current
Replies: 5
Views: 956

Unable to use Multilib Current

I will give it a try Blaze! I'm always open for lower size Multilibs as well, so I can fit them on a 1GB USB Drive I have around, thank you so much for your response and link!
by JTD
08 Oct 2019, 08:14
Forum: Newbie questions
Topic: Unable to use Multilib Current
Replies: 5
Views: 956

Unable to use Multilib Current

Thank you donald! That did the trick! The module loaded now. So far the software I tried with it worked flawlessly, so for now this will have to do until the release candidate process is finished, thanks again!
by JTD
07 Oct 2019, 22:18
Forum: Newbie questions
Topic: Unable to use Multilib Current
Replies: 5
Views: 956

Unable to use Multilib Current

Good day Porteus community! I come to you in time of need. You see, the file "0050-multilib-current-x86_64.sxz" is not what it seems to be anymore, there was a time where you could simply rename the extension to ".xzm" and Porteus would automatically recognize it as a module, but with the newer vers...
by JTD
11 May 2019, 07:09
Forum: General chat
Topic: "0050-multilib-current-x86_64.sxz" - Corrupted Module
Replies: 1
Views: 1308

"0050-multilib-current-x86_64.sxz" - Corrupted Module

Good day everyone. I downloaded " 0050-multilib-current-x86_64.sxz " 2 times from the following website: https://slackware.uk/people/alien-slacklive/bonus/ Renamed the extension to "xzm" because Porteus recognizes .sxz files by simply renaming them, but this specific one keeps giving me "corrupted m...
by JTD
08 Apr 2019, 20:47
Forum: Bug Reports
Topic: "007-printing-xfce-lxde-lxqt-ob-deps-x86_64-x86_64-2018-04-21.xzm" has a conflict with several Porteus native software
Replies: 3
Views: 1001

"007-printing-xfce-lxde-lxqt-ob-deps-x86_64-x86_64-2018-04-21.xzm" has a conflict with several Porteus native software

Good day to you Blaze , thank you for your reply! I renamed " 007-printing-xfce-lxde-lxqt-ob-deps-x86_64-x86_64-2018-04-21.xzm " to " 07-printing-xfce-lxde-lxqt-ob-deps-x86_64-x86_64-2018-04-21.xzm " and that worked flawlessly, mousepad and gnome-search-tool worked and Wi-Fi icon was there. Is there...